Subject: Re: Request payment for INVOICE_2020-1130_LSM [Cebu tele-net]
From: Chisato Toyoda <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 3 Dec 2020 17:37:24 +0900

Hi Sir Saurabh,

Thank you for the payment, I will issue the receipt once the 
payment is arrived on our side.
I will sent e-mail to [email-masked] as well in the 
future.

Best regards,
Chisato

─────────────────────────
   Cebu tele-net Philippines Corporation
   Chisato Toyoda
   5th/7th Floor GAGFA IT CENTER,
   F Cabahug St, Kasambagan, Cebu City, 6000 Cebu
   TEL +63 (32) 8260-7222(philippines)  +1 (213) 616-7222(U.S.)
   e-mail: [email-masked]
    URL:   http://cebutele-net.com/
   ─────────────────────────

On 2020/12/03 4:18, Saurabh Dadu wrote:
> Dear Chisato,
>
> Apologies for the delay. Both the invoices are now paid. 
> Please in future also email [email-masked]
>
> Attached is your payment confirmation
>
> Saurabh Dadu
> *LiveSalesman*
> India: +91 120 4332621 x 17
> US: 1 240 949 2437
> Cell: +91 9810175203
> ------------------------------------------------------------
> *From:* Chisato Toyoda <[email-masked]>
> *Sent:* 01 December 2020 3:30 PM
> *To:* Saurabh Dadu <[email-masked]>
> *Cc:* Deeksha Dadu <[email-masked]>; Ashish 
> Dabral <[email-masked]>
> *Subject:* Request payment for INVOICE_2020-1130_LSM [Cebu 
> tele-net]
> Hi Sir Saurabh,
>
> Good afternoon, I hope you’re well.
>
> Attached is the invoice that has the coverage for Nov. 1 - 
> Nov. 30. 2020.
> _*The Due Date is December 21, 2020. *
> _
> Also I would like to remind you that payment for invoice 
> below,_
> _*#2020-1031_LSM, which we sent on November 24th is over due.
> *
> __If you have any questions, please let me know.
>
> Have a good day!
> Chisato
> -- 
> ─────────────────────────
>    Cebu tele-net Philippines Corporation
>    Chisato Toyoda
>    5th/7th Floor GAGFA IT CENTER,
>    F Cabahug St, Kasambagan, Cebu City, 6000 Cebu
>    TEL +63 (32) 8260-7222(philippines)  +1 (213) 616-7222(U.S.)
>    e-mail:[email-masked]  <mailto:[email-masked]>
>     URL:http://cebutele-net.com/  <http://cebutele-net.com/>
>    ─────────────────────────